### Function

# Camel system_flag_get

#### Declaration [src]

    gboolean
    camel_system_flag_get (
      CamelMessageFlags flags,
      const gchar* name
    )

#### Description [src]

Find the state of the flag `name` in `flags`.

#### Parameters

`flags`

  Type: `CamelMessageFlags`

  Bitwise system flags.

`name`

  Type: `const gchar*`

  Name of the flag to check for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the named flag is set or `FALSE` otherwise.